# Generated by Django 4.0.6 on 2022-08-16 09:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Amra_Billing', '0008_amrausers'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AmraUsers',
            new_name='Amra_Users',
        ),
    ]
